Manjaro KDE 32 bit bağımlılık soruni

Merhaba arkadaşlar ilk defa linuxa geçtim. 32 bit Manjaro Kde kurdum. Program indirmeye çalışırken böyle bir hata alıyorum. Yardımcı olur musunuz ?

"bağımlılıklar sağlanamadi

"present proto’ kurmak için libxpresent bağimlilığının kurulu olması gerekir. “libxpresent’ kurmak için xfwm4 bağımlılığının kurulu olması gerekir.”

“present proto” ne oluyor acaba bulamadım tam olarak ne kurmaya çalıştığını

libxpresent, libxfix ve libxrender istiyor.
sudo pacman -S libxpresent
ile terminalden kurabilirsin.

xfwm4 istediği görünmüyor. Belki daha altta vardır diye baktım ama libxfix ve libxrender bağımlılıklarında da göremedim.